Программа:
GNU Automake 1.10.x
GNU Automake 1.11.x
GNU Automake 1.8.x

Уязвимость позволяет локальномсу злоумышленнику обойти ограничения
безопасности на целевой системе. Уязвимость существует из-за ошибки в установке
прав доступа на директории при запуске "make dist" и "make distcheck".
Эксплуатирование уязвимости позволит манипулировать произвольными файлами на
целевой системе.

Оставить мнение